<!DOCTYPE html>
<html lang="pt-br">
    <head>

                <title>dasautocarroassinatura</title>

                <meta charset="UTF-8">
            
        
            
                <link rel="stylesheet" href="./index.css"> 
                
                    
    </head>
    <body>
      

     

     <div id="container">

            <div id="lado-esquerdo">

                

                <div id="texto-chamativo">

                
                            
                            <h1>   DAS AUTO CARROS POR ASSINATURA </h1>
                    
                    


                            <h2>
                            TUDO QUE HÁ DE BOM EM TER UM CARRO ZERO,
                            É CARRO POR ASSINATURA SEM DOR DE CABEÇA
                            E COM BENEFÍCIOS EXCLUSIVOS.
                            ESCOLHA  A OPÇAO IDEAL PARA VOCÊ 
                            E COLOQUE SEUS PLANOS EM DIA. 
                        
                            </h2>

                            <h3> 
                            BENEFÍCIOS:
                            </h3>

                            
                            <ul>
                            <li>1.PRÁTICO</li>
                            <li>2.TRANQUILO</li> 
                            <li>3.ECONÔMICO</li> 
                            <li>4.TRANSPARENTE</li>
                            </ul>
                </div>    


           </div>        



            <div  id="lado-direito">   

            
                  <form

                    onsubmit="event.preventDefault();"
                    id="formulario-assinatura"
                    action="./mensagem.html">
                    
                    <p>
                
                    DESCUBRA NOSSOS PLANOS:
                    </p>

                    <p>    
                    Preencha e envie o formulário abaixo e em 
                    breve nossa equipe de vendas entrará
                    em contato.
                    </p>

           

    
        

                <div class="campo-formulario">
                        <label>  Por favor, qual o seu nome completo: </label> 
                        <input 
                        name="campo-nome"
                        type="text"  
                        placeholder="Preencha aqui o seu nome completo">
                </div>           
        
                 <div class="campo-formulario">
                        <label>  Por favor qual, o seu e-mail para contato:  </label> 
                        <input  
                        name="campo-email"
                        type="text"   
                        placeholder="Preencha aqui o seu e-mail"
                        id="campo-email">
                 </div>
        
            
                 <div class="campo-formulario">
                        <label>  Por favor qual, o seu telefone para entrarmos em contato:  </label> 
                        <input  
                        name="campo-telefone"
                        type="text"   
                        placeholder="(xx) xxxxx-xxxx">
                 </div>
                        
                    
                               

                  <div class="campo-formulario">     
                        <label>Escolha o tipo de veículo:</label>
                        <select id="select-tipo-carro" name="campo-tipo">
                            <option> Escolha uma opção</option>
                            <option> SUV </option>
                            <option> HATCH </option>
                            <option> SEDAN </option> 
                            <option> UTILITÁRIO </option>        
                        </select>    
                  </div>





                <div class="campo-formulario">
                        <p>  Qual o melhor dia para  
                            entrarmos em contato?     
                        </p>
                        
                </div>       

                    <div>
                    
                        <input type="radio" name="dia" value="SEGUNDA-FEIRA"> SEGUNDA-FEIRA <br>
                        <input type="radio" name="dia" value="TERÇA-FEIRA"> TERÇA-FEIRA <br>
                        <input type="radio" name="dia" value="QUARTA-FEIRA"> QUARTA-FEIRA <br>
                        <input type="radio" name="dia" value="QUINTA-FEIRA"> QUINTA-FEIRA <br>
                        <input type="radio" name="dia" value="SEXTA-FEIRA"> SEXTA-FEIRA <br> 
                       
                    </div>
                        



                <div class="campo-formulario">
                        <p> Qual o melhor período do 
                           dia para entrarmos em 
                           contato?  
                        </p>   
                </div>         

                            
                <div>
                   
                   <input type="radio" name="periodo" value="MANHÃ"> MANHÃ <br>
                   <input type="radio" name="periodo" value="TARDE"> TARDE <br>
                   <input type="radio" name="periodo" value="NOITE"> NOITE <br>
                           
           
                            



                            
                         <!--inut type="submit" value="ENVIAR!">-->
                            <button id="botao-enviar"> ENVIAR! </button>
                </form>
                        
                </div>
                           
         
           </div>

    </div> 

            <script src="./index.js"></script>
            <noscript>
            desculpa,o seu navegador não suporta JacaScrip. Então, você não conseguirá as funcionalidades deste sistema. 
            </noscript>

   
    </body>  
    
    
</html>    








